body input[readonly] {
    background-color: #d1d1d1 !important;
}
input, textarea {
    background-image: none !important;
}
textarea {
    border: 1px solid #ccc !important;
    border-radius: 10px !important;
}
body .container article h3 {
    font-size: 25px;
    font-weight: bold;
    color: #db3374;
    margin: 35px 0 20px;
}
.frm_error {
    margin-top: 10px;
    padding: 10px 20px;
    color: #d80000;
    background: #ffe0e0;
    font-weight: bold;
}
.frm_fields_container .vertical_radio {
    margin-bottom: 15px;
}

.frm_button_submit {
    margin: 0 auto;
}
.with_frm_style select {
    margin-bottom: 20px;
}

a.go_back_to_calendar {

    display: block;
    margin: 0 auto;
    margin-top: 70px;
    margin-bottom: 70px;
    padding: 10px 25px;
    width: fit-content;
    background-color: #505050;
    color: #fff;
    border-radius: 5px;
}

.frm_opt_container {
    margin-bottom: 20px;
}

/**
 * 非表示設定
 **/ 

#main-navigation {
    display: none !important;
}
.footer-menu {
    display: none !important;
}
.copyright {
    display: none !important;
}